body{
    margin: 0;
}

h1,h2,h3,h4,h5,h6{
    padding: 0.5em;
    margin-left: 2em;
}

h1{
    flex: 1;
    padding: 1em;
    margin-left: 3em;
    margin-bottom: 1.5em;
}

h2{text-align: center;}

header>div, main>div, main>div>div{
    flex: 1;
    padding: 3em;
    margin: 1em;
    border: 2px solid black;
}

header, aside, main>div{display: flex;}

header{
    background-color: rgb(231, 231, 231);
}

aside{
    background-color: cornsilk;
    text-align: center;
}

main{}

footer{}